<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/credit_mj_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <RelativeLayout android:id="@id/credit_task_content" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/credit_mj_title_bar">
        <RelativeLayout android:id="@id/earn_credit_head_tag" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="35.0dip">
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_color_first" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/earn_credit_task_newbie" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <HorizontalScrollView android:id="@id/hsv_credit_task" android:scrollbars="none" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/earn_credit_head_tag">
            <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_margin="10.0dip">
                <GridView android:gravity="center" android:id="@id/grid" android:layout_width="fill_parent" android:layout_height="fill_parent" android:stretchMode="spacingWidthUniform" android:numColumns="auto_fit" />
                <TextView android:textSize="16.0dip" android:textColor="@color/setting_color_first" android:gravity="center_horizontal" android:layout_gravity="center_horizontal" android:id="@id/earn_credit_grid_nodata" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/credit_no_task_list" />
            </LinearLayout>
        </HorizontalScrollView>
        <RelativeLayout android:id="@id/earn_credit_head_tag2" android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="35.0dip" android:layout_below="@id/hsv_credit_task">
            <TextView android:textSize="16.0dip" android:textColor="@color/setting_color_first" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/earn_credit_task_other" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
        </RelativeLayout>
        <ListView android:id="@id/lv_credit_task" android:layout_width="fill_parent" android:layout_height="fill_parent" android:divider="@null" android:layout_below="@id/earn_credit_head_tag2" />
        <TextView android:textSize="16.0dip" android:textColor="@color/setting_color_first" android:id="@id/earn_credit_list_nodata" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/credit_no_task_list" android:layout_below="@id/earn_credit_head_tag2" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/credit_task_no_data" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="16.0dip" android:textColor="@color/setting_color_first" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/credit_no_task_data" android:layout_centerInParent="true" />
    </RelativeLayout>
</RelativeLayout>